### Function

# Clutter get_debug_flags

#### Declaration [src]

    void
    clutter_get_debug_flags (
      ClutterDebugFlag* debug_flags,
      ClutterDrawDebugFlag* draw_flags,
      ClutterPickDebugFlag* pick_flags
    )

#### Description

No description available.

#### Parameters

`debug_flags`

  Type: `ClutterDebugFlag`

  No description available.

  The data is owned by the caller of the function.

`draw_flags`

  Type: `ClutterDrawDebugFlag`

  No description available.

  The data is owned by the caller of the function.

`pick_flags`

  Type: `ClutterPickDebugFlag`

  No description available.

  The data is owned by the caller of the function.